Description: Ken MacLeod's Generalized Document Objects (GDO)
Name: gdo
Version: 0.4
Release: 1
Source: gdo-0.4.tar.gz
Copyright: distributable
Group: Applications/Publishing/SGML
Root: /tmp/gdo

%prep
%setup

%build
./configure --prefix=/usr
make

%install
make prefix=${RPM_ROOT_DIR}/usr install installdoc

%files

%dir /usr/doc/gdo-0.4
%dir /usr/doc/gdo-0.4/misc
%dir /usr/doc/gdo-0.4/sgml
%dir /usr/lib/gdo/0.4
%dir /usr/lib/gdo/0.4/specs
%dir /usr/lib/gdo/0.4/sdata
%dir /usr/lib/perl5/Text/GDO

/usr/bin/sroff

/usr/doc/gdo-0.4/COPYING
/usr/doc/gdo-0.4/COPYING-GPL
/usr/doc/gdo-0.4/GDO-CLASSES
/usr/doc/gdo-0.4/GDO-SPECS
/usr/doc/gdo-0.4/README
/usr/doc/gdo-0.4/ToDo
/usr/doc/gdo-0.4/misc/gdo-test.sh
/usr/doc/gdo-0.4/sgml/gdo.sgml
/usr/doc/gdo-0.4/sgml/readme.sgml
/usr/doc/gdo-0.4/sgml/specs.sgml
/usr/doc/gdo-0.4/sgml/simple.dtd
/usr/doc/gdo-0.4/sgml/simple.spec
/usr/doc/gdo-0.4/sgml/typetab

/usr/lib/perl5/Text/GDO.pm
/usr/lib/perl5/Text/GDO/Context.pm
/usr/lib/perl5/Text/GDO/DocObject.pm
/usr/lib/perl5/Text/GDO/Node.pm
/usr/lib/perl5/Text/GDO/Reference.pm
/usr/lib/perl5/Text/GDO/SGML.pm
/usr/lib/perl5/Text/GDO/SGMLS.pm
/usr/lib/perl5/Text/GDO/SpecTransform.pm
/usr/lib/perl5/Text/GDO/Specification.pm
/usr/lib/perl5/Text/GDO/Transform.pm
/usr/lib/perl5/Text/GDO/toAscii.pm
/usr/lib/perl5/Text/GDO/toDump.pm
/usr/lib/perl5/Text/GDO/toHTML.pm

/usr/lib/gdo/0.4/typetab
/usr/lib/gdo/0.4/specs/gsf-spec.cat
/usr/lib/gdo/0.4/specs/gsf-spec.dtd
/usr/lib/gdo/0.4/specs/costdoc.spec
/usr/lib/gdo/0.4/specs/docbook.spec
/usr/lib/gdo/0.4/specs/linuxdoc.spec
/usr/lib/gdo/0.4/specs/snafu.spec
/usr/lib/gdo/0.4/specs/teilite.spec
/usr/lib/gdo/0.4/sdata/ISOlat1
/usr/lib/gdo/0.4/sdata/ISOlat1.2ab
/usr/lib/gdo/0.4/sdata/ISOlat1.2as
/usr/lib/gdo/0.4/sdata/ISOlat1.2l1b
/usr/lib/gdo/0.4/sdata/ISOlat1.2tex
/usr/lib/gdo/0.4/sdata/ISOlat2
/usr/lib/gdo/0.4/sdata/ISOlat2.2ab
/usr/lib/gdo/0.4/sdata/ISOlat2.2as
/usr/lib/gdo/0.4/sdata/ISOlat2.2rtf
/usr/lib/gdo/0.4/sdata/ISOlat2.2tex
/usr/lib/gdo/0.4/sdata/ISOlat2.2texi
/usr/lib/gdo/0.4/sdata/ISOdia
/usr/lib/gdo/0.4/sdata/ISOdia.2ab
/usr/lib/gdo/0.4/sdata/ISOdia.2as
/usr/lib/gdo/0.4/sdata/ISOdia.2tex
/usr/lib/gdo/0.4/sdata/ISOnum
/usr/lib/gdo/0.4/sdata/ISOnum.2ab
/usr/lib/gdo/0.4/sdata/ISOnum.2as
/usr/lib/gdo/0.4/sdata/ISOnum.2l1b
/usr/lib/gdo/0.4/sdata/ISOnum.2l1s
/usr/lib/gdo/0.4/sdata/ISOnum.2rtf
/usr/lib/gdo/0.4/sdata/ISOnum.2tex
/usr/lib/gdo/0.4/sdata/ISOnum.2texi
/usr/lib/gdo/0.4/sdata/ISOnum.2tr
/usr/lib/gdo/0.4/sdata/ISOpub
/usr/lib/gdo/0.4/sdata/ISOpub.2ab
/usr/lib/gdo/0.4/sdata/ISOpub.2as
/usr/lib/gdo/0.4/sdata/ISOpub.2l1b
/usr/lib/gdo/0.4/sdata/ISOpub.2rtf
/usr/lib/gdo/0.4/sdata/ISOpub.2l1s
/usr/lib/gdo/0.4/sdata/ISOpub.2tex
/usr/lib/gdo/0.4/sdata/ISOpub.2texi
/usr/lib/gdo/0.4/sdata/ISOpub.2tr
/usr/lib/gdo/0.4/sdata/ISOtech
/usr/lib/gdo/0.4/sdata/ISOtech.2ab
/usr/lib/gdo/0.4/sdata/ISOtech.2as
/usr/lib/gdo/0.4/sdata/ISOtech.2l1b
/usr/lib/gdo/0.4/sdata/ISOtech.2l1s
/usr/lib/gdo/0.4/sdata/ISOtech.2rtf
/usr/lib/gdo/0.4/sdata/ISOtech.2tex
/usr/lib/gdo/0.4/sdata/ISOtech.2texi
/usr/lib/gdo/0.4/sdata/GFextra.2ab
/usr/lib/gdo/0.4/sdata/GFextra.2as
/usr/lib/gdo/0.4/sdata/GFextra.2tex
/usr/lib/gdo/0.4/sdata/GFextra.2texi
/usr/lib/gdo/0.4/sdata/lat1.2sdata
