# -*- perl -*-
#
# Copyright (C) 1996 Ken MacLeod
# See the file COPYING for distribution terms.
#

$test = {};
$tests->{'docbook'}{'results'}{'ascii'} = $test;
$test->{'output_type'} = "Ascii";
$test->{'check'} = sub {
    system ">check-out";
    # no check for ascii
};

######################################################################
$test->{'expected'}{"dummy"} = <<'EOTEST';
                                 delete me




1  dummy chapter title
**********************



1.1  dummy section title
========================


dummy paragraph
EOTEST

######################################################################
$test->{'expected'}{"article-header"} = <<'EOTEST';
                               DocBook Title


                              DocBook SubTitle




                            FirstName1 SurName1
                                  OrgName1
                                  OrgDiv1
                               email1@address


                            FirstName2 SurName2
                                  OrgName2
                                  OrgDiv2
                               email2@address




1  dummy section title
**********************


dummy paragraph
EOTEST

######################################################################
$test->{'expected'}{"copyright"} = <<'EOTEST';
                                   dummy


Copyright (C) 1992, 1993, 1994, 1995 OrgName1, OrgName2




1  dummy chapter title
**********************



1.1  dummy section title
========================


dummy paragraph
EOTEST

######################################################################
$test->{'expected'}{"xref"} = <<'EOTEST';
1  dummy chapter title
**********************



1.1  dummy section title
========================


Cross reference to chapter 1, Chapter 1, dummy chapter title.
EOTEST

1;
